import Vue from 'vue'
import App from './App.vue'
import store from './store'
import purpUI from '../packages'

import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
Vue.use(ElementUI);

Vue.config.productionTip = false
Vue.use(purpUI)

new Vue({
  store,
  render: h => h(App),
}).$mount('#app')
